body {
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana, Helvetica, Geneva, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #C4D9D4;
}

.background-sprocket {
	background: #C4D9D4 url(../static/damage/sprocket.jpg) 0 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

#ie_greeting {
	display: none !important;
	display: block;
	background: #FFF;
	border: 1px;
	border-color: #000;
	border-style: dashed;
	color: #000;
	padding: 21px;
	margin: 3px;
	width: 370px;
	text-align: center;
}

a:link { color: #C1C5C5; text-decoration: none; }
a:hover { color: #999C9C; text-decoration: none; }
a:visited { color: #C1C5C5; text-decoration: none; }
a:visited:hover { color: #999C9C; text-decoration: none; }
a:active { color: #C1C5C5; text-decoration: none; }

img { border: 0px; }

blockquote {
	margin: 16px;
	margin-left: 9px;
	margin-right: 12px;
	/* padding: 7px; */
	padding: 0.2em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	/* border: 0px;
	border-left: 1px; */
	border: 1px;
	border-style: solid;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-color: #778581;
	background: transparent url(../static/damage/veil.png) 0 0;
	background-repeat: repeat;
}

blockquote p {
	padding-top: 0em;
	padding-bottom: 0em;
	padding-right: 1em;
	padding-left: 1em;
	/* font-style: italic; */
	text-align: justify;
}

blockquote code {
	display: block;
	padding: 1em;
}

/*

OKAY:

a lot of this crap isn't used anymore. legacy stuff that I have yet to remove. what's still
in use is steadily being deprecated.

it's mostly pretty embarassing.

*/

.blockleet { display: block; padding: 12px; font-family: Courier, Courier New, Monaco; }

.cooled { color: #FFF; }
.chilled { color: #8A9C97 !important; }
.cold { color: #9FB3AE !important; }

.basefont {
	font-size: 11px !important;
	font-family: Trebuchet MS, Verdana, Helvetica, Geneva, Arial, sans-serif !important;
}

.slanted { font-style: italic; }

.embiggened { font-size: 1.2em }

.spliff { font-weight: bold; }

.armstrong { letter-spacing: 5px; }

.lowercase { text-transform: lowercase; }

.railed { text-decoration: line-through; }

.shifted { margin: 16px; }

.islanded {
	display: block;
	margin: 16px;
	margin-left: 9px;
	padding: 0px;
	padding-left: 7px;
	border: 0px;
	border-left: 1px;
	border-style: solid;
	border-color: #C1C5C5;
}

.footnote {
	font-size: 0.9em;
	color: #CCC;
}



/* begin. */



.centrado {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 363px;
	margin: auto;
}

#peripheral {
	height: 363px;
	width: 153px;
	background: url(../static/arrival/peripheral_isotope.gif) 0 0;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

.horizon-sea {
	margin: 0px;
	padding: 0px;
	height: 165px;
	display: block;
}

.horizon-two-bright {
	margin: 0px;
	padding: 0px;
	height: 2px;
	display: block;
	background: #E1EDED;
}

.horizon-one {
	margin: 0px;
	padding: 0px;
	height: 1px;
	display: block;
}

.horizon-one-bright {
	margin: 0px;
	padding: 0px;
	height: 1px;
	display: block;
	background: #E1EDED;
}

#horizon-vision {
	margin: 0px;
	padding: 0px;
	height: 26px;
	display: block;
}

#relay {
	margin: 0px;
	margin-top: 6px;
	margin-left: 3px;
	float: left;
}

#polycount {
	height: 10px;
	float: right;
	margin: 0px;
	margin-top: 8px;
	margin-right: 7px;
}

.poly {
	height: 10px;
	width: 10px;
	margin: 0px;
	margin-right: 3px;
	float: left;
	display: block;
	background: #AEC4BF;
	/*
	background: #B5CBC6;
	*/
}

#polycount a:hover { background: #B5CBC6; }

#polycount a span.cloaked { display: none; }
#polycount a:hover span.cloaked { display: block; }

span.cloaked {
	position: absolute;
	margin: 0px;
	margin-top: -2px;
	margin-right: 52px;
	right: 0;
}

.widepoly {
	width: 511px;
	height: 10px;
	margin: 0px;
	margin-top: -1px;
	float: left;
	display: block;
	background: #B5CBC6;
}

.floatingpoints {
	height: 10px;
	/* float: right; */
	margin: 0px;
	margin-top: 8px;
	margin-left: 5px;
}

.polyblur {
	border: 1px;
	border-style: solid;
	border-top-style: dashed;
	border-color: #778581;
	background: #798481 url(../static/damage/sprocket-screened.jpg) 0 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.tinted {
	background: transparent url(../static/damage/tinter.png) 0 0 !important;
	background-repeat: repeat;
}

.floatingpoints div div.damagecloak { display: none; }
.floatingpoints div:hover div.damagecloak { display: block; }

div.damagecloak {
	position: absolute;
	width: 497px;
	margin: 0px;
	margin-top: -7px;
	/* margin-top: -1px; */
	margin-left: 0px;
	/* margin-top: 12px;
	margin-left: 480px; */
	left: 0;
	padding: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	border: 1px;
	border-top: 0px;
	border-left: 0px;
	border-style: solid;
	border-color: #778581;
}

div.damagecloak p { line-height: 0.3em; }

span.note {
	cursor: default;
	font-size: 0.9em;
	border: 0px;
	color: #C1C5C5;
	display: inline-block;
	vertical-align: bottom;
	z-index: 1;
	/*
	border-bottom: 1px;
	border-style: dotted;
	border-color: #ABABAB;
	padding-bottom: 1px;
	*/
}

span.note span.notecloak { display: none; }
span.note:hover span.notecloak { display: block; }

span.notecloak {
	position: absolute;
	left: 0;
	margin-left: 3px;
	margin-top: -1px;
	width: 489px;
	padding: 3px;
	padding-left: 7px;
	padding-right: 7px;
	cursor: text;
	font-weight: bold;
	font-size: 1.1em;
	color: #FFF;
	z-index: 2;
}


/* most of damage */

.bonk {
	height: 68px;
	display: block;
}

.greene {
	margin: 0px;
	padding: 0px;
	margin-top: 52px;
	width: 511px;
	height: 34px;
	border-left: 0px;
	border-top: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #778581; /* ? 69726D */
	background: #798481 url(../static/damage/sprocket-screened.jpg) 0 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #9DA0A0;
}

.hawking {
	margin: 0px;
	margin-left: -3px;
	padding: 0px;
	height: 34px;
	font-size: 52px;
	line-height: 0.7em;
	font-weight: bold;
	overflow: hidden;
}

.bohr {
	padding-left: 3px;
	margin-right: 12px;
	margin-top: -23px;
	float: right;
	clear: right;
}

.oppenheimer {
	margin: 0px;
	padding: 12px;
	padding-top: 3px;
	padding-bottom: 6px;
	width: 487px;
	line-height: 1.3em;
	/* line-height: 1.6em; */
	border: 0px;
	border-right: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #778581;
	background: #798481 url(../static/damage/sprocket-screened.jpg) 0 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.oppenheimer h1 {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 5px;
}

.oppenheimer h2 {
	font-size: 1.0em;
	font-weight: bold;
	letter-spacing: 5px;
}

.oppenheimer img {
	border: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #778581;
}

.oppenheimer img.alternate {
	border: 0px;
	padding: 3px;
}


/* code styling */




/* more architecture */

.newton {
	margin-top: -8px;
	margin-left: -6px;
	width: 516px;
}

.schroedinger {
	margin: 3px;
	margin-bottom: 9px;
	margin-top: 52px;
	padding: 12px;
	border: 1px;
	border-style: solid;
	border-top-style: dashed;
	border-color: #778581;
	background: transparent url(../static/damage/veil.png) 0 0;
	background-repeat: repeat;
}

.catdrop { margin-top: 37px; }

/* stacks */

div.stack_box {
	border: 1px;
	border-style: solid;
	border-color: #778581;
	margin: 20px;
	padding: 20px;
	overflow: auto;
	background: transparent url(../static/damage/veil.png) 0 0;
	background-repeat: repeat;
}

img.stack_cover {
	float: left;
	height: 100px;
	width:100px;
	border: 0px !important;
	padding: 0px !Important;
}

div.stack_notes {
	margin-left: 20px;
	float: left;
}

div.stack_notes h1 {
	letter-spacing: 0.1em !important;
	bottom: -10px;
	position: relative;
	font-weight: normal;
}

div.stack_notes h2 {
	letter-spacing: 0.1em !important;
	bottom: -10px;
	position: relative;
	font-weight: normal;
	font-style: italic;
}

#litmus {
	right: 0;
	top: 0;
	bottom: 0;
	width: 180px !important;
	position: fixed !important;
	po\sition: absolute; /* shitty IE fix. fuck off, redmond. */
	background: #ACBCB7;
	border: 0px;
	border-left: 1px;
	border-color: #A5B0AB;
	border-style: solid;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

.tracks {
	display: block;
	margin: 0px;
	margin-left: -240px;
	margin-bottom: 30px;
	padding: 0px;
	background: url(../static/damage/damagetracks.png) 0 0;
	background-repeat: no-repeat;
	width: 421px;
	height: 59px;
}

.square {
	width: 169px;
	margin-left: -17px;
	margin-bottom: 12px;
	background: #DBE3E2 url(../static/damage/squarethrough.gif) 0 0;
	background-repeat: repeat-y;
	background-position: center left;
	/*
	background: #A6B5B0 url(../static/damage/squarethrough.gif) 0 0;
	background-repeat: repeat-y;
	background-position: center left;
	*/
	border: 1px;
	border-color: #9CACA8;
	border-style: solid;
	padding: 3px;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	color: #404848;
}

.square ul { margin: 0px; padding: 0px; }
.square li { list-style-type: none; }

.squarehead {
	margin: 0px;
	margin-left: -3px;
	padding: 0px;
	padding-bottom: 3px;
	font-weight: bold;
	font-style: italic;
	border: 0px;
	border-bottom: 1px;
	border-color: #8B9895;
	border-style: dotted;
}

.squaremass {
	margin: 7px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 0.9em;
}

.vision { text-align: center; }

.slideborder { border: 1px; border-color: #ACBCB7; border-style: solid; }

a.squarelink:link { color: #404848; text-decoration: none; }
a.squarelink:hover { color: #899693; text-decoration: none; }
a.squarelink:visited { color: #404848; text-decoration: none; }
a.squarelink:visited:hover { color: #899693; text-decoration: none; }
a.squarelink:active { color: #FFF; text-decoration: none; }

#copyleft {
	background: url(../static/damage/copyleft.gif) 0 0;
	height: 16px;
	width: 16px;
	display: block;
	float: left;
	margin-left: 3px;
	margin-top: -9px;
}

#twitterlink {
	float: left;
	text-transform: lowercase;
	letter-spacing: 0.1em;
	margin-top: -7px;
	margin-left: 4px;
	font-size: 0.7em;
}

#twitterlink:link { color: #404848; text-decoration: none; }
#twitterlink:hover { color: #899693; text-decoration: none; }
#twitterlink:visited { color: #404848; text-decoration: none; }
#twitterlink:visited:hover { color: #899693; text-decoration: none; }
#twitterlink:active { color: #FFF; text-decoration: none; }

#validxhtml {
	float: left;
	display: block;
	height: 5px;
	width: 96px;
	margin: 0px;
	margin-top: -8px;
	margin-left: 7px;
	padding: 0px;
	background: url(../static/damage/validxhtml.gif) 0 0;
	background-repeat: no-repeat;
}

#validcss {
	float: left;
	display: block;
	height: 5px;
	width: 84px;
	margin: 0px;
	margin-left: 7px;
	margin-top: 1px;
	padding: 0px;
	background: url(../static/damage/validcss.gif) 0 0;
	background-repeat: no-repeat;
}



/* lobster */



.concentrato {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 235px;
	margin: auto;
}

#peripheral_lobster {
	height: 235px;
	width: 211px;
	background: url(../static/mirth/lobster.gif) 0 0;
	background-repeat: no-repeat;
	display: block;
	float: right;
}

#mirth_sideblock {
	margin-left: 7px;
	text-align: left;
	text-transform: lowercase;
}

#mirth_sideblock h1 {
	font-weight: normal;
	letter-spacing: 0.3em;
	font-size: 1.6em;
	line-height: 0em;
	margin-bottom: 14px;
	color: #768581;
}

#mirth_sideblock ul {
	margin: 0px;
	margin-left: 14px;
	margin-bottom: 30px;
}

#mirth_sideblock ul li {
	font-size: 0.9em;
	line-height: 1.2em;
	letter-spacing: 0.2em;
}

/*
#mirth_sideblock a:link { color: #9FB3AE; }
#mirth_sideblock a:hover, #mirth_sideblock a:visited:hover { color: #768581; }
*/
#mirth_sideblock a:link { color: #768581; }
#mirth_sideblock a:hover, #mirth_sideblock a:visited:hover { color: #9FB3AE; }
#mirth_sideblock a:visited { color: #E3FFF8; }